  @import"../../../assets/sass/screenMedia";
  @import "../../../assets/sass/colors";
  @import "../../../assets/sass/bordRadius";
 
.parent{
    background-color: $card-color;
     min-height:100vh;
     padding-top: 50px;
    //  padding-left: 37px;
    .Card-container{
        display: flex;
        flex-wrap: wrap;
        align-items: baseline;
        .container{
                .cards{
                    background-color: $card-color;
                    padding:46px;
                    display:flex;
                    flex-direction:row;
                    justify-content: space-around;
                    flex-wrap: wrap;
                    display: flex;
                    .each-card{
                        width:360px;
                        height:136px;
                        border: 1px solid rgba(18, 18, 18, 0.12);
                        display:flex;
                        justify-content: space-between;
                        .media-top {
                            flex-basis: 13px;
                            img{
                                margin:15px;
                                border-radius: 100%; 
                                width:64px;
                                height:64px;
                            }   
                        }
                        .media-body{
                            display: flex;
                            flex-direction:column;
                            justify-content: space-around;
                            flex-basis:200px;
                            .info-container{
                                display: flex;
                                flex-direction:column;
                                .media-heading{
                                    margin:0 -20px 4px 0px;
                                }
                            }
                            .btn-internal{
                                width:90px;
                                cursor: pointer;
                                height:36px;
                                margin-bottom:9px;
                                color:$btn-text;
                                background-color:$card-color;
                                border:1px solid rgba(0, 0, 0, 0.12);
                                @include borderRadius(5px);
                                
                            }
                        }
                     .favorite{
                         display:flex;
                         justify-content: center;
                         border:1px solid rgba(0, 0, 0, 0.12);
                         width:50px;
                         height:48px;
                         font-size:35px;
                         .pic{
                             width:20px;
                             height:18.5px;
                             margin-top:30%;
                         }
                     }  
                    }
                }
            }
    }
    .btnContainer{
        display:flex;
        flex-direction:row;
        justify-content: space-around;
        .btn-primary{
            background-color: $btn-text;
            color:$btn-white;
            border:1px solid rgba(98, 0, 238, 1);
            font-size:16px;
            font-family: roboto;
            width:149px;
            height:36px;
            @include borderRadius(4px);
            }
    }
}
